spring:
  application:
    name: documentation-api
  h2:
    console:
      enabled: true
      settings:
        web-allow-others: true
  datasource:
    name: archetype-microservice
    url: jdbc:h2:file:./build/h2db/db/archetype-microservice;DB_CLOSE_DELAY=-1

server:
  port: ${PORT:8000}
  servlet:
    context-path: /archetype